

/*----------- ajuste para floating label ----------------*/
.ClassUserName {
    font-size: 20px; 
} 
 .LabelUserName {
    font-size: 12px; 
}

/*----------- ajuste para AVATR ----------------*/
.AvatarContainer{
    margin: auto 4%;

}
.avatar  {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            overflow: hidden;
            position: relative;
            background-color: #8e8e8e; /* Fondo oscuro */
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            font-weight: bold;
            font-size: 14px;
        }
.avatar img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
        }
.avatar img[data-error="true"]{
            display: none; /* Oculta imagen si falla */
        }

#avatar2  {
            width: 100px;
            height: 100px;            
}
#AvatarId2 {
    padding-left: 50px;

}
.form-radio-Container{
    display: flex;    
    align-items: center;   
    border: 0;
    margin: 0;
    padding-bottom: 10px;
}

.User-row {
    cursor: default;
    transition: background 0.2s;
    border-bottom: 1px solid #dee2e6; /* El borde va aquí, en la fila individual */
    cursor: default; transition: background 0.2s;
}

.User-row:hover { background-color: #f8f9fa; }

.Inf-Container {background-color: transparent !important; }


label {
  background-color: transparent; /* Amarillo dorado */  
  
}
